﻿.laUsp {
  min-height: 45px;
  background: #FFF;
  display: flex;
  justify-content: space-around; }
  .laUsp li {
    display: flex;
    align-items: center;
    min-height: 27px;
    max-height: 27px;
    padding-left: 34px;
    padding-right: 8px;
    font-size: 9px;
    font-weight: bold;
    background: url("/images/icons/ic_usp_sprite.png") no-repeat;
    background-size: 27px; }
    .laUsp li.usp1 {
      background-position-y: -2px; }
    .laUsp li.usp2 {
      background-position-y: -37px; }
    .laUsp li.usp3 {
      background-position-y: -70px; }
    @media only screen and (max-width: 400px) {
      .laUsp li {
        width: 100%; } }
  @media only screen and (min-width: 768px) {
    .laUsp {
      flex-wrap: wrap;
      min-height: 60px;
      background-size: 40px; }
      .laUsp li {
        min-height: 60px;
        max-height: unset;
        padding-left: 55px;
        background-size: 49px;
        font-size: 15px; }
        .laUsp li.usp2 {
          background-position-y: -60px; }
        .laUsp li.usp3 {
          background-position-y: -120px; } }

.sidebar .laUsp li {
  justify-content: flex-start;
  width: 100%;
  font-size: 14px; }

.xmas .navbar-nav {
  background: url("//kuvat.lehtiapaja.fi/design-bilder/themes/xmas/xmas_la_bg_top.jpg") no-repeat transparent;
  background-size: cover; }

.divFooterUsps {
  color: #FFF;
  display: flex; }
  .divFooterUsps .pFooterUsps {
    display: inline-block;
    font-weight: bold; }
  .divFooterUsps .liFooterUsps {
    display: inline-block;
    margin-left: 9px;
    font-size: 12px;
    font-weight: normal;
    background: url("/images/icons/ic_checkmark.png") no-repeat;
    background-position: left center;
    padding-left: 18px; }
  @media only screen and (max-width: 767px) {
    .divFooterUsps {
      padding-bottom: 1rem;
      margin: 0 auto;
      flex-direction: column; }
      .divFooterUsps .pFooterUsps {
        align-self: center;
        margin-bottom: 0.5rem; }
      .divFooterUsps .ulFooterUsps {
        display: flex;
        flex-direction: column;
        align-self: center; } }
  @media only screen and (min-width: 768px) {
    .divFooterUsps {
      padding-left: 15px; } }

.right-content {
  margin-left: 0;
  margin-right: 0; }
  .right-content > .col {
    margin-left: 0;
    margin-right: 0; }

body {
  background: #aecce6;
  background-image: linear-gradient(to right, #accce7, #edf3fb, #accce7);
  font-family: Arial, Sans-Serif; }

p, h1, h2, h3, h4, h5, h6, .p, .h1, .h2, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: Arial, Sans-Serif; }

.main-container {
  box-shadow: none;
  background: none !important;
  padding-top: 0; }

@media screen and (max-width: 1140px) {
  .main-container,
  body,
  html {
    overflow-x: hidden; } }

header .bg-white {
  background-image: url("https://www.lehtiapaja.fi/images/backgrounds/bg_top2.jpg");
  background-size: cover; }

.utilities {
  margin-right: 1rem !important; }

#divLeftAreaContent {
  margin-top: 0 !important; }

.right-content {
  margin-top: 0 !important; }

.productListImpressionProduct {
  padding-top: 0 !important; }

/*search section */
#frmSearch .input-group .input-search {
  box-shadow: none !important; }

#frmSearch .input-group .input-group-append button {
  background-color: #F15A24; }

.input-group > .form-control:not(:last-child),
.input-group > .input-search:not(:last-child),
.input-group > .custom-select:not(:last-child) {
  border-radius: 0;
  border: 5px solid #F15A24; }

/*mobile search button*/
.btn-lg.btn-primary.my-2.shadow-none {
  background-color: #F15A24;
  border-radius: 0;
  border: none; }

/*standard buttons*/
.btn, .btn-group > .btn,
.btn-group > .btn-noshadow,
.btn-cart,
.aGreen,
.aGreenLight,
.aGrey,
.aRed,
.aGreyDark {
  border-radius: 0;
  box-shadow: none;
  border: none; }

.btn-cta, .aGreen, .aGreenLight, .aGrey, .aRed, .aGreyDark {
  background-color: #67b42f;
  background-image: linear-gradient(to bottom, #5cc15c, #50a84f); }

/*cart*/
.navbar__cart {
  transform: none; }

.navbar__main-area .btn-cart {
  margin-left: 0.5rem; }

.divCartTop .btn-cart {
  background-color: rgba(17, 51, 82, 0.5);
  background-image: none;
  transition: all 0.3s;
  height: 48px;
  margin-right: 1rem; }
  @media screen and (max-width: 400px) {
    .divCartTop .btn-cart {
      padding: 0.5rem 0; } }
  .divCartTop .btn-cart:hover, .divCartTop .btn-cart:active {
    background-color: rgba(17, 51, 82, 0.7) !important;
    transition: all 0.3s; }

.hamburger-button {
  background-color: #F15A24;
  border-radius: 0;
  border: none;
  color: #fff;
  padding-top: 0.8rem;
  padding-bottom: 0;
  height: 3rem; }

.divHeaderBar.noMargin {
  background: #fff;
  padding: 1rem; }

.bg-primary, .menu {
  background-color: #F15A24 !important; }

.card-deck .product-image {
  background-color: #fff;
  padding: 1rem; }

.product-badge {
  left: -0.01rem; }

.bg-light {
  background: #fff !important; }

.product-title-container {
  background-color: #fff;
  padding: 1rem;
  margin-left: 9px; }

/*product page offer list*/
#offer-list {
  background-color: #fff;
  padding: 1rem; }

@media screen and (max-width: 767px) {
  #offer-list {
    margin-top: 1rem;
    margin-bottom: 0 !important; } }

@media screen and (min-width: 768px) {
  .offerlist-container {
    padding-top: 1rem; } }

@media screen and (max-width: 500px) {
  h1, h2 {
    font-size: 1.5rem; } }

/*product list items*/
.card, .card-img-top {
  border-radius: 0; }

.card {
  border: none; }

.divider-header {
  color: #fff !important;
  font-size: 1.25rem;
  padding: 0.2rem 0.4rem 0 0.4rem;
  font-weight: bold; }

.divider-hr {
  height: 0;
  border-top: none; }

.divider {
  background: #005985;
  background-image: linear-gradient(to bottom, #0081c4, #005888);
  margin-bottom: 1rem; }
  .divider a {
    color: #fff !important;
    margin-right: 0.4rem; }

.ulNavLeft,
.divLeftTopLinks,
.puff {
  background-color: #fff !important; }

.ulNavLeft > .header, .puffheader {
  background-color: #fff;
  color: #000; }

/*html content block*/
.divIntroduction {
  background-color: #fff;
  padding: 1rem;
  margin-bottom: 1rem; }

/*product list filters*/
#filters {
  margin-left: 0.25rem;
  margin-right: 0.05rem; }

/*product page offer buttons*/
.offer-label {
  border-radius: 0; }

.main-cart {
  /* reset styling for the addon products */ }
  .main-cart h4,
  .main-cart p,
  .main-cart hr, .main-cart__email-form, .main-cart__panel,
  .main-cart .form-step-4 {
    background: #fff;
    margin: 0;
    padding: 1rem; }
  .main-cart .alert p,
  .main-cart .alert div,
  .main-cart .alert h4,
  .main-cart .alert hr {
    background: inherit;
    margin: inherit;
    padding: 0; }
  .main-cart .payment-options p,
  .main-cart .payment-options div {
    background: inherit !important;
    margin: inherit !important;
    padding: 0 !important; }
  .main-cart__discount-code.form-control {
    box-shadow: none;
    border: 1px solid #ccc; }

/*CS page and similar*/
.topWrap,
.csContactPublisher {
  background: #fff;
  padding: 1rem; }

.divTabContent.row .divBox {
  border: none;
  padding-top: 1rem; }

.divTabContent.row .divBox,
.divTabContent.row .csContactPublisher {
  margin-top: 1rem; }

.divTabContent.row .about-us-main-container > p,
.divTabContent.row .divTabContent .col-md-8 h2 {
  background: #fff;
  padding: 1rem;
  margin-bottom: 0; }

/* the below tweaks are for staff photos */
.staff-card {
  background: #fff;
  margin: 0.5rem;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2); }
  .staff-card .card-text.small {
    padding: 0; }

.divTextBar {
  background: none;
  height: 2rem;
  margin-bottom: 0.5rem; }
  .divTextBar span {
    background: none;
    margin-top: 1rem; }

/*footer*/
footer.bg-primary {
  background-color: #000 !important; }

#newsmailbar {
  background-color: #000 !important;
  color: #fff;
  padding: 0 !important; }
  #newsmailbar:before {
    content: " ";
    width: 100%;
    background: #ff6633;
    border-top: 4px solid #ffb645;
    border-bottom: 4px solid #006a78;
    height: 12px;
    margin-bottom: 10px; }

/* Experimental drop shadow effect*/
.thumbnail-image,
.card-img-top,
.productListImpressionProduct .card,
.divider,
.divIntroduction,
.giftGuideBox,
.puff,
.puffUsps,
#filters,
.panel,
.topWrap,
.divBox,
.csContactPublisher,
.divHeaderBar.noMargin,
.divHeaderBarBlue {
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2) !important; }

#aNewsmailSignUp {
  padding-bottom: 7px;
  padding-top: 8px; }

#lnkNewsMailCondition {
  color: #6d6d6d !important; }

#txtNewsmail {
  padding-left: 5px; }

.offer-label {
  border: #d4d4d4 solid 2px; }

body > div.main-container {
  padding-left: 0;
  padding-right: 0; }

#filters {
  margin-left: 0.03rem;
  margin-right: 0.05rem; }

.promotion-general-content .mb-3 {
  background: white;
  padding: 10px;
  background: white;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2) !important; }

.divContent.divListTop {
  border: none;
  margin-bottom: 1rem;
  background: white;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2) !important; }

.mediafy-location {
  padding: 10px;
  background: white;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2) !important; }

.ulNavLeftContainer {
  background: white;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2) !important;
  padding: 1rem; }
  .ulNavLeftContainer .flex-row {
    padding-top: 1rem;
    display: flex; }

.ulNavLeft {
  display: flex;
  flex-wrap: wrap;
  border: none; }
  .ulNavLeft li {
    min-width: 150px;
    padding: 0 10px;
    flex-grow: 1;
    flex-basis: 20%; }
    .ulNavLeft li a {
      position: relative;
      border-bottom: 2px solid #F15A24;
      padding: 5px 20px 5px 5px;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis; }
      .ulNavLeft li a:after {
        font-family: FontAwesome;
        content: "\f061";
        position: absolute;
        right: 6px;
        color: #F15A24; }
      .ulNavLeft li a:hover {
        background: #F15A24; }
        .ulNavLeft li a:hover:after {
          color: white; }
    @media screen and (min-width: 768px) {
      .ulNavLeft li {
        flex-basis: 33%; }
        .ulNavLeft li a {
          padding: 10px 20px 10px 10px; } }
  .ulNavLeft .header {
    display: none; }

.publishingplan {
  background: white;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2) !important; }
  @media screen and (min-width: 768px) {
    .publishingplan {
      margin-bottom: 0; } }

aside .ulNavLeft li {
  padding: 0; }

aside .ulNavLeft a {
  padding: 5px 20px 5px 5px;
  border-bottom: none; }

aside .ulNavLeftContainer .flex-row {
  display: none; }

.faqContentWrap {
  background: white;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2) !important;
  padding: 1rem;
  background: white;
  margin-top: 1rem; }

#offer-carousel-container {
  background: white;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2) !important;
  padding: 1rem;
  background: white; }
  @media screen and (max-width: 767px) {
    #offer-carousel-container {
      margin-top: 1rem; } }

.no-min-height #offer-carousel-container {
  min-height: unset; }

.divConditionNewsLetter {
  padding: 1rem; }

header {
  background: #accce7;
  background-image: linear-gradient(to right, #accce7, #edf3fb, #accce7);
  margin-bottom: 1rem; }
  header nav {
    box-shadow: 0 -10px 20px rgba(0, 0, 0, 0.2);
    padding: 0 !important; }

.your-order {
  background: #FFF; }

.klarna-disclaimer {
  background: #FFF;
  padding: 1rem; }
